## pearllocale 1.4.3+pearl5.2

=== debian/changelog ===
pearllocale (1.4.3+pearl5.2) rapturo; urgency=medium

  * Initial Pearl 5.2 build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 10 Jun 2017 19:15:29 -0500

mintlocale (1.4.3) sonya; urgency=medium

  [ Björn Esser ]
  * locale_path must be declared first (#45)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 May 2017 15:28:50 +0100

mintlocale (1.4.2) sonya; urgency=medium

  [ Björn Esser ]
  * Changes for red hat based OS (#44)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 16:49:41 +0100

mintlocale (1.4.1) sonya; urgency=medium

  * l10n: Generate desktop files
  * Don't show IM section if Imconfig.available() returns FALSE
  * Don't show APT features in non-Debian derivatives

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 12:50:20 +0100

mintlocale (1.4.0) sonya; urgency=medium

  * Improve support for LightDM

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Mar 2017 13:22:13 +0100

mintlocale (1.3.9) serena; urgency=medium

  * Remove debug print statement
  * Fix gtk.gdk.X11Window has no attribute get_xid in LMDE

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Jan 2017 14:23:43 +0000

mintlocale (1.3.8) serena; urgency=medium

  * IM: Redesigned IM support
  * Fix firefox/thunderbird localization in LMDE
  * Fixed #31
  * Fixed #40
  * Moved the list of support packages to a file
  * Suggest k3b-i18n when k3b is installed
  * HiDPI flags

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2016 14:35:30 +0000

mintlocale (1.3.7) sarah; urgency=medium

  * Fixed imconfig -m not being parsed correctly in Mint 18

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Jun 2016 10:17:56 +0100

mintlocale (1.3.6) sarah; urgency=medium

  * Added fcitx-config-gtk2 to list of fcitx required packages

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 14 Jun 2016 17:01:59 +0100

mintlocale (1.3.5) sarah; urgency=medium

  * Fixed applying locale system-wide (regression during dev. cycle)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Jun 2016 16:16:34 +0100

mintlocale (1.3.4) sarah; urgency=medium

  [ Daniel Alley ]
  * Moved non-code from usr/lib to usr/share
  * Fixes for Mint 18 (remain compatible with Mint 17)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 May 2016 10:24:45 +0100

mintlocale (1.3.3) sarah; urgency=medium

  [ Daniel Alley ]
  * Moved ui files from /usr/lib to /usr/share
  * Formatting
  * Removed dh-python from the build process & formatted control file
  * Renamed folders from camelCase to lowercase

  [ Clement Lefebvre ]
  * Updated generated files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 12:27:22 +0100

mintlocale (1.3.2) sarah; urgency=medium

  * Reviewed shebangs, removed trailing spaces, simplified imports

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 12:16:53 +0000

mintlocale (1.3.1) rosa; urgency=medium

  * Fixed a few issues in iminfo
  * Tuned IM info for Korean
  * Partially tuned IM info for Chinese (need more info from a Chinese user...)
  * IM: Added lists for Thai and Vietnamese

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2015 19:52:59 +0000

mintlocale (1.3.0) rosa; urgency=medium

  * IM: Hide button when everything is installed for a particular IM

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2015 13:55:13 +0000

mintlocale (1.2.9) rosa; urgency=medium

  * Added missing etc/linuxmint/adjustments/15-mintlocale.menu

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Nov 2015 18:26:04 +0000

mintlocale (1.2.8) rosa; urgency=medium

  [ leigh123linux ]
  * fix gi import version

  [ Clement Lefebvre ]
  * Removed trailing spaces
  * Let users launch mintlocale in IM mode
  * Explicitly set python shebangs
  * Updated desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 16:04:54 +0000

mintlocale (1.2.7) rafaela; urgency=medium

  * Added memu item to Xfce settings

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 13:44:46 +0200

mintlocale (1.2.6) rafaela; urgency=medium

  [ Asier Iturralde Sarasola ]
  * Use flags of minority languages

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 13 Jun 2015 10:15:54 +0200

mintlocale (1.2.5) rafaela; urgency=medium

  [ Philippe Jandot ]
  * Generated /etc/default/locale and .pam_environment must be not have double quote in the variables assignement

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jun 2015 09:43:55 +0200

mintlocale (1.2.4) rafaela; urgency=medium

  [ JosephMcc ]
  * Revamp the UI 

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Jun 2015 11:37:17 +0200

mintlocale (1.2.3) rafaela; urgency=medium

  [ Yikei Lu ]
  * Separate im.info by languages

  [ Clement Lefebvre ]
  * Load im info in a different thread (it was making mintlocale slow to start)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Jun 2015 14:40:56 +0200

mintlocale (1.2.2) betsy; urgency=medium

  * Replace utf8 with UTF-8 in current language/region (workaround LightDM GTK greeter messing up locale in .dmrc and accountservice)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Mar 2015 16:59:49 +0100

mintlocale (1.2.1) rebecca; urgency=medium

  * Added gcin support
  * Fix cases where LC_NUMERIC isn't set or when .pam_environment doesn't exist
  * Added dep on im-config (require 0.23-1+ to use the -m argument)
  * Added support for non-UTF8 locales

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Oct 2014 17:03:26 +0200

mintlocale (1.2.0) rebecca; urgency=medium

  * Small bug fix

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Oct 2014 23:18:59 +0200

mintlocale (1.1.9) rebecca; urgency=medium

  * New UI
  * Added support for Input Methods

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Oct 2014 22:55:14 +0200

mintlocale (1.1.8) rebecca; urgency=medium

  * Fix small typo: dictionnaries -> dictionaries
  * Don't write to /var/lib/locales/supported.d if it doesn't exist (in LMDE for instance)


