=== debian/control ===
Source: pearllocale
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: pearllocale
Architecture: all
Depends: python (>= 2.4), python (<< 3),
         gir1.2-accountsservice-1.0,
         synaptic,
         im-config (>= 0.23-1),
         iso-flag-png,
         ${misc:Depends}
Description: Language selection tool
 Locale selection.
