## pearllocale 10

=== debian/changelog ===
pearllocale (10) buster; urgency=medium

  * Exit and warn when the locale archive isn't present

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 01 May 2021 01:26:30 +0000
